Noté 5 sur 5 étoiles

I consider this add-on essential -- which means I'll probably be uninstalling Firefox 3.0 until this is upgraded.

Cette critique est pour une version précédente du module (0.3.6). 

Tab Mix Plus FF3 compatibility Noté 5 sur 5 étoiles

This is the one add-on I CAN'T live without... Hope you guys update it for FF3 compatibility SOON... I keep going back to FF2, cos FF3 feels like something is missing without it!

Cette critique est pour une version précédente du module (0.3.6). 

FF3 Noté 5 sur 5 étoiles

Great extension, I love it. There are a FF3 dev build in http://tmp.garyr.net/forum/viewtopic.php?t=7031, but when will come the official update?

Cette critique est pour une version précédente du module (0.3.6). 

Noté 5 sur 5 étoiles

A fantastic add-on! If only it was available for FF3... How I wish I could use mouse scroll over the tab bar again...

Cette critique est pour une version précédente du module (0.3.6). 

Noté 5 sur 5 étoiles

Love it! I'm certainly missing it in FF3RC1.... Any plans to update it soon?

Cette critique est pour une version précédente du module (0.3.6). 

Noté 5 sur 5 étoiles

When is this coming for FF3?

Cette critique est pour une version précédente du module (0.3.6). 

Noté 5 sur 5 étoiles

Very useful and effective add-on. Please update for use in Firefox 3 RC1.

Cette critique est pour une version précédente du module (0.3.6). 

update for ff3 rc Noté 5 sur 5 étoiles

i tweaked install.rdf to install it but it does not show prefs window. please update it. i use ff3 now.

Cette critique est pour une version précédente du module (0.3.6). 

Firefox/3.0b5 Noté 5 sur 5 étoiles

please upgrade suppurt for Firefox/3.0b5

Cette critique est pour une version précédente du module (0.3.6). 

Noté 5 sur 5 étoiles

I agree wih all the others. This add-on should be intrinsic to FF. It is an absolutely fabulous product and Mozilla should assure us that it is available whenever any new release is forthcoming.

Cette critique est pour une version précédente du module (0.3.6). 

Noté 5 sur 5 étoiles

**DONATE**
Tab Mix Plus makes Firefox work running to me. I think its an awesome add-on that works really well. That said, I dont want to see if fall behind and die like Tab Preferences (or wahtever that one was but the asian dude) so please donate to this plugin. Its a great way to say thanks to these guys.

*I dont know any of them nor do I work with them. I've never even posted on the forums or read anything from them until today.*

Cette critique est pour une version précédente du module (0.3.6). 

download Noté 5 sur 5 étoiles

Alguem conseguiu baixar Tab Mix Plus v0.3.5.2 (en-US only), que esta no site http://tmp.garyr.net?

Cette critique est pour une version précédente du module (0.3.6). 

3.0 Noté 5 sur 5 étoiles

PLEASE do an update, this is an essential that makes my life a lot easier. Thanks for an awesome proggie

Cette critique est pour une version précédente du module (0.3.6). 

update! Noté 4 sur 5 étoiles

Can this be updated for (or integrated into) Firefox 3?

PLEASE?!

Cette critique est pour une version précédente du module (0.3.6). 

Incompatible version Noté 3 sur 5 étoiles

I can't us it for FireFox version 3.0.
ARG!

Cette critique est pour une version précédente du module (0.3.6). 

Noté 5 sur 5 étoiles

This is a great Firefox Extension. Could it be updated so that people using Firefox 3 can utilize this excellent tool?

Cette critique est pour une version précédente du module (0.3.6). 

Noté 5 sur 5 étoiles

I can't use Firefox without Tab Mix Plus.. please update to work with latest Firefox release! I can't believe that Firefox still doesn't have Duplicate Tab!!

Cette critique est pour une version précédente du module (0.3.6). 

Noté 5 sur 5 étoiles


>Please update for use in >FF 3 B5 thanks :-)

What he said.

Cette critique est pour une version précédente du module (0.3.6). 

Noté 5 sur 5 étoiles

Please update for use in FF 3 B5

Cette critique est pour une version précédente du module (0.3.6). 

Noté 5 sur 5 étoiles

All the tabs options you ever wanted!

Cette critique est pour une version précédente du module (0.3.6).